.bannerS1 {
  position: relative;
}
.bannerS1 .owl-banner .item {
  height: 800px;
  position: relative;
  display: flex;
  align-items: center;
}
.bannerS1 .owl-banner .item .bg {
  position: absolute;
  height: 100%;
  width: 100%;
}
.bannerS1 .owl-banner .item .bg img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.bannerS1 .owl-banner .item .content {
  position: relative;
  z-index: 2;
}
.bannerS1 .owl-banner .item .content h1 {
  font-size: 40px;
  font-weight: bold;
  color: #d3ae8e;
  margin-bottom: 24px;
}
.bannerS1 .owl-banner .item .content p {
  max-width: 460px;
  font-size: 22px;
  color: rgba(255, 255, 255, 0.72);
  margin-bottom: 32px;
}
.bannerS1 .owl-banner .item .content .linkBtn {
  height: 50px;
  width: 180px;
  justify-content: center;
  border: 1px solid #d3ae8e;
}
.bannerS1 .owl-banner .item .content .linkBtn span {
  color: #fff;
}
.bannerS1 .owl-banner .item .content .linkBtn img {
  height: 10px;
  width: 10px;
}
.bannerS1 .owl-banner .item .content .icon {
  height: 40px;
  width: 40px;
}
.bannerS1 .owl-banner .item .content .social {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 80px;
}
.bannerS1 .owl-banner .item .content .social span {
  display: inline-block;
  color: #fff;
  transform: rotate(90deg);
  position: relative;
  font-size: 12px;
  white-space: nowrap;
}
.bannerS1 .owl-banner .item .content .social span::after {
  content: "";
  height: 1px;
  width: 26px;
  position: absolute;
  right: -40px;
  bottom: 50%;
  background: rgba(217, 217, 217, 0.7);
}
.bannerS1 .owl-banner .item .content .social li {
  height: 20px;
  width: 20px;
}
.bannerS1 .owl-banner .item .content .social li:not(:last-of-type) {
  margin-bottom: 14px;
}
.bannerS1 .counts {
  position: absolute;
  z-index: 2;
  right: 40px;
  bottom: 50px;
  color: #fff;
  font-size: 16px;
  display: flex;
  align-items: flex-end;
  gap: 2px;
}
.bannerS1 .counts span {
  color: #fff;
  font-size: 16px;
}
.bannerS1 .counts span:last-of-type {
  font-size: 20px;
  font-weight: bold;
}
@media (max-width: 1400px) {
  .bannerS1 .owl-banner .owl-nav {
    top: 41%;
    right: -22px;
  }
}
@media (max-width: 632px) {
  .bannerS1 .owl-banner .item {
    height: 600px;
  }
  .bannerS1 .owl-banner .owl-nav {
    top: 80%;
    right: 60%;
    transform: rotate(0deg);
  }
}

.aboutus,
.services,
.service {
  background: #282b3a;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-bottom: 150px;
  padding-top: 50px;
}
.aboutus .mainHeading p,
.services .mainHeading p,
.service .mainHeading p {
  color: #fff;
}
.aboutus .content,
.services .content,
.service .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  margin: 50px 0 40px;
}
.aboutus .content h4,
.services .content h4,
.service .content h4 {
  color: #d3ae8e;
  font-size: 26px;
  font-weight: bold;
}
.aboutus .content h4 span,
.services .content h4 span,
.service .content h4 span {
  color: rgba(211, 174, 142, 0.5);
  font-size: 20px;
  font-weight: normal;
}
.aboutus .content p,
.services .content p,
.service .content p {
  color: #fff;
  font-size: 20px;
}
.aboutus .aboutusCard,
.services .aboutusCard,
.service .aboutusCard {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 16px;
  position: relative;
}
.aboutus .aboutusCard h5,
.services .aboutusCard h5,
.service .aboutusCard h5 {
  color: rgba(255, 255, 255, 0.5);
  font-weight: bold;
  font-size: 20px;
}
.aboutus .aboutusCard p,
.services .aboutusCard p,
.service .aboutusCard p {
  color: rgba(211, 174, 142, 0.5);
  font-size: 16px;
}
.aboutus .aboutusCard.line:after,
.services .aboutusCard.line:after,
.service .aboutusCard.line:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 60px;
  background-color: rgba(217, 217, 217, 0.5);
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 992px) {
  .aboutus .aboutusCard.line:after,
  .services .aboutusCard.line:after,
  .service .aboutusCard.line:after {
    display: none;
  }
}

.solutions {
  background: #f2f3f3;
  min-height: 650px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px 0;
  position: relative;
}
.solutions::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 560px;
  max-width: 100%;
  background-image: url(../assets/images/lannding/solutions-banner.svg);
  background-position: center;
  background-size: cover;
  height: 557px;
  transform: translate(-50%, -20%);
}
.solutions .mainHeading {
  margin-bottom: 60px;
  position: relative;
  z-index: 1;
}
.solutions .mainHeading p {
  margin-bottom: 20px;
}
.solutions .mainHeading a {
  color: #caa280;
  font-size: 18px;
  justify-content: center;
}
.solutions .solutionCard {
  padding: 50px 0 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 30px;
  border: 1px solid #d3ae8e;
  box-shadow: 0px 0px 6.7px 0px rgba(40, 43, 58, 0.3019607843);
  background: #f2f3f3;
  border-radius: 4px;
  z-index: 1;
  position: relative;
}
.solutions .solutionCard h4 {
  color: #d3ae8e;
  font-weight: bold;
  font-size: 24px;
}
.solutions .solutionCard p {
  color: #0f111e;
  font-size: 18px;
}
.solutions .solutionCard a {
  color: #caa280;
  font-size: 18px;
  justify-content: center;
}

.team {
  background: #fff;
  min-height: 650px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.team .mainHeading {
  margin-bottom: 80px;
}
.team .collapseCard .collapseHeader {
  background: #282b3a;
  width: 100%;
  padding: 10px 20px;
  text-align: start;
  margin-bottom: 10px;
  border-radius: 4px 4px 0 0;
  transition: all 0.2s;
}
.team .collapseCard .collapseHeader h4 {
  color: #d3ae8e;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  transition: all 0.2s;
}
.team .collapseCard .collapseHeader p {
  color: #ffffff;
  font-size: 14px;
}
.team .collapseCard .collapseHeader .iconCollabse {
  background: #d3ae8e;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 2px;
  transition: all 0.2s;
}
.team .collapseCard .collapseHeader .iconCollabse .rotate-img {
  transition: all 0.3s;
}
.team .collapseCard .collapseHeader .iconCollabse .rotate-img.collapsed {
  transform: rotate(180deg);
}
.team .collapseCard .collapseContent {
  background: #282b3a;
  padding: 40px 20px 10px;
  border-radius: 0 0 4px 4px;
  transition: all 0.2s;
}
.team .collapseCard .collapseContent p {
  color: #fff;
  font-size: 18px;
  line-height: 2;
}
.team .collapseCard .collapseContent ul {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 17px 0;
  margin-top: 30px;
  border-top: 2px solid #caa280;
  transition: all 0.2s;
}
.team .collapseCard:hover .collapseHeader {
  background: #caa280;
}
.team .collapseCard:hover .collapseHeader h4 {
  color: #282b3a;
}
.team .collapseCard:hover .collapseHeader .iconCollabse {
  background: #282b3a;
}
.team .collapseCard:hover .collapseContent {
  background: #caa280;
}
.team .collapseCard:hover .collapseContent ul {
  border-color: #282b3a;
}
.team .collapseCard:hover .collapseContent ul svg path {
  fill: #282b3a;
}

.contactus {
  min-height: 650px;
  background-image: url("../assets/images/landing/contactus-banner.png");
  background-size: cover;
  background-position: center center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contactus form {
  background: rgba(40, 43, 58, 0.7);
  padding: 31px 41px;
  display: flex;
  flex-direction: column;
  gap: 28px;
  width: 80%;
}
@media (max-width: 992px) {
  .contactus form {
    width: 100%;
  }
}
.contactus form input,
.contactus form textarea {
  color: rgba(255, 255, 255, 0.8);
  background: rgba(255, 255, 255, 0.2);
  padding: 14px 20px;
  border-radius: 0;
  width: 100%;
  outline: none;
  box-shadow: none;
  border: none;
  transition: all 0.3s;
  resize: none;
}
.contactus form input::-moz-placeholder, .contactus form textarea::-moz-placeholder {
  color: rgba(255, 255, 255, 0.8);
}
.contactus form input::placeholder,
.contactus form textarea::placeholder {
  color: rgba(255, 255, 255, 0.8);
}
.contactus form input:focus,
.contactus form textarea:focus {
  color: rgba(255, 255, 255, 0.8);
  outline: none;
  box-shadow: none;
  background: rgba(255, 255, 255, 0.4);
}
.contactus form textarea {
  height: 90px;
}
.contactus form button {
  border: 1px solid #d3ae8e;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  padding: 12px 57px;
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
}
.contactus .info h3 {
  color: #d3ae8e;
  font-weight: bold;
  font-size: 36px;
  margin-bottom: 16px;
}
.contactus .info p {
  color: #fff;
  line-height: 1.7;
  font-size: 26px;
}
@media (max-width: 991px) {
  .contactus .info {
    text-align: center;
    padding-bottom: 45px;
  }
}

.services {
  height: 1200px;
  background: url("../assets/images/landing/services.svg");
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-bottom: 0;
}
.services .mainHeading {
  padding-bottom: 34px;
  border-bottom: 1px solid #caa280;
}
.services .mainHeading .logo {
  height: 80px;
  width: 80px;
  margin: 0 auto;
  margin-bottom: 16px;
}
.services .mainHeading .logo img {
  height: 100%;
}
.services .linkBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70px;
  width: 340px;
  margin: 0 auto;
  margin-top: 60px;
  border: 1px solid #d3ae8e;
  border-radius: 70px;
  color: #fff;
  font-size: 18px;
}
@media (max-width: 991px) {
  .services {
    height: 1650px;
  }
}

.service {
  height: 800px;
  background: url("../assets/images/landing/services.svg");
  padding-bottom: 0;
}
.service .mainHeading {
  padding-bottom: 34px;
  margin-bottom: 48px;
  border-bottom: 1px solid #caa280;
}
.service .mainHeading .logo {
  height: 80px;
  width: 80px;
  margin: 0 auto;
  margin-bottom: 16px;
}
.service .mainHeading .logo img {
  height: 100%;
}
.service .cards {
  justify-content: center;
  gap: 100px;
}
.service .cards .aboutusCard {
  cursor: pointer;
}
.service .cards .aboutusCard .icon {
  height: 100px;
  width: 100px;
  border: 1px solid #caa280;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s;
}
.service .cards .aboutusCard h5 {
  font-weight: normal;
  transition: all 0.5s;
}
.service .cards .aboutusCard p {
  font-size: 14px;
  transition: all 0.5s;
}
.service .cards .aboutusCard.line {
  padding-inline-end: 100px;
}
.service .cards .aboutusCard:hover .icon {
  background: #caa280;
}
.service .cards .aboutusCard:hover .icon svg path {
  fill: #0f111e;
}
.service .cards .aboutusCard:hover h5 {
  color: #d3ae8e;
}
.service .cards .aboutusCard:hover p {
  color: #fff;
}
@media (max-width: 992px) {
  .service .cards .aboutusCard.line {
    padding-inline-end: 0;
  }
}
@media (max-width: 632px) {
  .service {
    height: 650px;
  }
}

.bannerS2 {
  height: 620px;
  background-image: url("../assets/images/landing/banner.jpg");
  background-size: cover;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-bottom: 100px;
}
.bannerS2 h1 {
  font-size: 46px;
  color: #d3ae8e;
}
@media (max-width: 430px) {
  .bannerS2 {
    height: 310px;
    padding-bottom: 50px;
  }
}

.notFound {
  padding: 100px 0;
  text-align: center;
}
.notFound .head {
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto 18px;
}
.notFound .head::after {
  content: "";
  display: block;
  height: 4px;
  width: 90%;
  background: #d3ae8e;
  margin: 0 auto;
}
.notFound .head h2 {
  font-size: 100px;
  font-weight: bold;
  margin-bottom: 16px;
  color: #d3ae8e;
}
.notFound .head h3 {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 16px;
}
.notFound p {
  font-weight: 500;
  margin-bottom: 60px;
  padding: 20px;
}
.notFound a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 200px;
  border: 2px solid #d4973c;
  color: #d4973c;
  margin: 0 auto;
}

.comming {
  padding: 100px 20px;
  text-align: center;
}
.comming .head .icon {
  margin-bottom: 36px;
}
.comming .head h2 {
  font-size: 60px;
  font-weight: bold;
  color: #d3ae8e;
  margin-bottom: 16px;
}
.comming .head .verySoon {
  justify-content: center;
  margin-bottom: 12px;
}
.comming .head .verySoon span {
  font-size: 36px;
  font-weight: bold;
  color: #d3ae8e;
}
.comming p {
  font-size: 36px;
  font-weight: bold;
  color: #d3ae8e;
  margin-bottom: 26px;
}
.comming #timer {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row-reverse;
  gap: 24px;
}
.comming #timer div {
  height: 160px;
  width: 140px;
  background: #0f111e;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
}
.comming #timer span {
  color: #fff;
  font-size: 26px;
  border-top: 1px solid #d3ae8e;
  padding-top: 8px;
}
@media (max-width: 614px) {
  .comming .head h2 {
    font-size: 30px;
  }
  .comming .head .verySoon {
    margin-top: 12px;
    flex-direction: column;
  }
  .comming .head .verySoon span {
    font-size: 20px;
  }
  .comming p {
    font-size: 20px;
  }
  .comming #timer {
    gap: 12px;
  }
  .comming #timer div {
    height: 100px;
    font-size: 20px;
  }
  .comming #timer div span {
    font-size: 14px;
  }
}

.contactPage {
  padding: 100px;
}
.contactPage .head {
  margin-bottom: 45px;
}
.contactPage .head h2 {
  font-size: 36px;
  color: #d4973c;
  font-weight: 500;
  margin-bottom: 12px;
}
.contactPage .head span {
  font-weight: 500;
}
.contactPage .info li {
  display: flex;
  gap: 32px;
  margin-bottom: 24px;
}
.contactPage .info li .icon {
  width: 50px;
}
.contactPage .info li .title {
  color: #d4973c;
  font-size: 26px;
  font-weight: 500;
  margin-bottom: 8px;
}
.contactPage .info li ul li img {
  height: 24px;
  width: 24px;
  filter: invert(1);
}
.contactPage form {
  box-shadow: 0px 0px 6.7px 0px rgba(40, 43, 58, 0.3019607843);
  border: 1px solid #d3ae8e;
  border-radius: 12px;
  padding: 45px;
}
.contactPage form h4 {
  font-size: 30px;
  color: #d4973c;
  margin-bottom: 34px;
}
.contactPage form input,
.contactPage form textarea {
  height: 45px;
  width: 100%;
  border: none;
  border-bottom: 1px solid #d4973c;
  margin-bottom: 16px;
}
.contactPage form textarea {
  height: 120px;
  resize: none;
}
.contactPage form button {
  height: 50px;
  width: 150px;
  background: #caa280;
  border-radius: 20px;
  color: #fff;
  font-weight: bold;
}
.contactPage .map h2 {
  font-size: 36px;
  font-weight: bold;
  color: #d4973c;
  text-align: center;
  margin-bottom: 45px;
}
.contactPage .map #map {
  height: 320px;
  width: 100%;
  box-shadow: 0px 2px 12.4px 0px rgba(0, 0, 0, 0.5019607843);
}

.orders {
  padding: 100px 0px;
}
.orders .head {
  text-align: center;
  margin-bottom: 100px;
}
.orders .head h1 {
  color: #d3ae8e;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 22px;
}
.orders .head p {
  font-size: 20px;
}
.orders .search {
  gap: 42px;
  margin-bottom: 80px;
}
.orders .search label {
  font-size: 20px;
  font-weight: bold;
}
.orders .search .input {
  display: flex;
  align-items: center;
  gap: 22px;
  flex: 1;
  border-radius: 35px;
  box-shadow: 0px 1px 4.3px 0px rgba(0, 0, 0, 0.2509803922);
  padding: 22px;
}
.orders .search .input input {
  flex: 1;
  border: none;
  outline: none;
}
.orders .results h5 {
  font-size: 20px;
  margin-bottom: 20px;
}
.orders .results .tableS1 {
  min-width: 800px;
  overflow: auto;
  margin-bottom: 0;
  box-shadow: 0px 1px 4.3px 0px rgba(0, 0, 0, 0.2509803922);
  border-radius: 14px;
}
.orders .results .tableS1 tr td {
  padding-bottom: 18px;
  border-bottom: 1px solid #f1e6dc;
}
.orders .results .tableS1 thead th {
  font-size: 16px;
  font-weight: 400;
  padding-bottom: 20px;
  border-bottom: 1px solid #f1e6dc;
  white-space: nowrap;
  padding: 20px;
  color: #fff;
  background: #d3ae8e;
}
.orders .results .tableS1 thead th:first-of-type {
  border-radius: 0 14px 0 0;
}
.orders .results .tableS1 thead th:last-of-type {
  border-radius: 14px 0 0 0;
}
.orders .results .tableS1 tbody {
  border-top: none !important;
}
.orders .results .tableS1 tbody td,
.orders .results .tableS1 tbody th {
  font-size: 12px;
  white-space: nowrap;
  padding: 20px;
  text-align: center;
}
.orders .results .tableS1 tbody td .status,
.orders .results .tableS1 tbody th .status {
  background: rgba(26, 147, 46, 0.1803921569);
  color: #1a932e;
  font-size: 12px;
  border-radius: 10px;
  padding: 5px;
  text-align: center;
}
.orders .results .tableS1 tbody td .status.canceled,
.orders .results .tableS1 tbody th .status.canceled {
  background: rgba(226, 177, 51, 0.1803921569);
  color: #dfa510;
}
.orders .results .tableS1 tbody td .status.blocked,
.orders .results .tableS1 tbody th .status.blocked {
  background: rgba(238, 32, 28, 0.1803921569);
  color: #ee201c;
}
.orders .results .tableS1 tbody td .status.inreview,
.orders .results .tableS1 tbody th .status.inreview {
  background: rgba(230, 95, 43, 0.1803921569);
  color: #e65f2b;
}
.orders .results .tableS1 tbody td .percent,
.orders .results .tableS1 tbody th .percent {
  position: relative;
  height: 45px;
  width: 45px;
}
.orders .results .tableS1 tbody td .percent svg,
.orders .results .tableS1 tbody th .percent svg {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: rotate(-90deg);
}
.orders .results .tableS1 tbody td .percent svg circle,
.orders .results .tableS1 tbody th .percent svg circle {
  width: 100%;
  height: 100%;
  fill: none;
  stroke: #f0f0f0;
  stroke-width: 4;
  stroke-linecap: round;
}
.orders .results .tableS1 tbody td .percent svg circle:last-of-type,
.orders .results .tableS1 tbody th .percent svg circle:last-of-type {
  stroke-dasharray: 82px;
  stroke-dashoffset: calc(82px - 82px * var(--percent) / 100);
  stroke: #1a932e;
}
.orders .results .tableS1 tbody td .percent.canceled svg circle:last-of-type,
.orders .results .tableS1 tbody th .percent.canceled svg circle:last-of-type {
  stroke: #e5ae21;
}
.orders .results .tableS1 tbody td .percent.blocked svg circle:last-of-type,
.orders .results .tableS1 tbody th .percent.blocked svg circle:last-of-type {
  stroke: #ee201c;
}
.orders .results .tableS1 tbody td .percent.inreview svg circle:last-of-type,
.orders .results .tableS1 tbody th .percent.inreview svg circle:last-of-type {
  stroke: #e65f2b;
}
.orders .results .tableS1 tbody td .percent .number,
.orders .results .tableS1 tbody th .percent .number {
  position: absolute;
  top: 45%;
  left: -25%;
  font-size: 8px;
  font-weight: bold;
}
.orders .chatbot__button {
  position: fixed;
  bottom: 35px;
  right: 40px;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #d3ae8e;
  color: #f3f7f8;
  border: none;
  border-radius: 50%;
  outline: none;
  cursor: pointer;
}
.orders .chatbot__button:lang(en) {
  left: 40px;
  right: auto;
}
.orders .chatbot__button span {
  position: absolute;
}
.orders .chatbot__button span:first-child {
  opacity: 0;
}
.orders .chatbot__button span:last-child {
  opacity: 1;
}
.orders .chatbot__button.show-chatbot span:first-child {
  opacity: 1;
}
.orders .chatbot__button.show-chatbot span:last-child {
  opacity: 0;
}
.orders .chatbot {
  position: fixed;
  bottom: 100px;
  right: 40px;
  width: 420px;
  background-color: #f3f7f8;
  border-radius: 15px;
  box-shadow: 0 0 128px 0 rgba(0, 0, 0, 0.1) 0 32px 64px -48px rgba(0, 0, 0, 0.5);
  transform: scale(0.5);
  transition: transform 0.3s ease;
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
}
.orders .chatbot:lang(en) {
  left: 40px;
  right: auto;
}
.orders .chatbot.show-chatbot {
  opacity: 1;
  pointer-events: auto;
  transform: scale(1);
}
.orders .chatbot .chatbot__header {
  position: relative;
  background-color: #d3ae8e;
  text-align: center;
  padding: 16px 0;
}
.orders .chatbot .chatbot__header span {
  display: none;
  position: absolute;
  top: 50%;
  right: 20px;
  color: #202020;
  transform: translateY(-50%);
  cursor: pointer;
}
.orders .chatbot .chatbot__box {
  height: 300px;
  overflow-y: auto;
  padding: 30px 20px 100px;
}
.orders .chatbot .chatbot__chat {
  display: flex;
}
.orders .chatbot .chatbot__chat p {
  max-width: 75%;
  font-size: 0.95rem;
  white-space: pre-wrap;
  color: #202020;
  background-color: #d3ae8e;
  border-radius: 10px 10px 10px 0px;
  padding: 12px 16px;
}
.orders .chatbot .chatbot__chat p:lang(en) {
  border-radius: 10px 10px 0px 10px;
}
.orders .chatbot .chatbot__chat p.error {
  color: #721c24;
  background: #f8d7da;
}
.orders .chatbot .chatbot__chat.incoming {
  margin: 20px 0;
}
.orders .chatbot .chatbot__chat.incoming p {
  color: #202020;
  background: #bdc3c7;
  border-radius: 10px 10px 0px 10px;
}
.orders .chatbot .chatbot__chat.incoming p:lang(en) {
  border-radius: 10px 10px 10px 0px;
}
.orders .chatbot .chatbot__chat.incoming span {
  width: 32px;
  height: 32px;
  line-height: 32px;
  color: #f3f7f8;
  background-color: #227ebb;
  border-radius: 4px;
  text-align: center;
  align-self: flex-end;
  margin: 0 0 7px 0;
  margin-inline-start: 10px;
}
.orders .chatbot .chatbot__chat.incoming span:lang(en) {
  margin-inline-end: 10px;
}
.orders .chatbot .chatbot__chat.outgoing {
  justify-content: flex-end;
  margin: 20px 0;
}
.orders .chatbot .chatbot__input-box {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: flex;
  gap: 5px;
  align-items: center;
  border-top: 1px solid #d3ae8e;
  background: #f3f7f8;
  padding: 5px 20px;
}
.orders .chatbot .chatbot__input-box .chatbot__textarea {
  width: 100%;
  min-height: 55px;
  max-height: 180px;
  font-size: 0.95rem;
  padding: 16px 15px 16px 0;
  color: #202020;
  border: none;
  outline: none;
  resize: none;
  background: transparent;
}
.orders .chatbot .chatbot__input-box .chatbot__textarea::-moz-placeholder {
  font-family: "Poppins", sans-serif;
}
.orders .chatbot .chatbot__input-box .chatbot__textarea::placeholder {
  font-family: "Poppins", sans-serif;
}
.orders .chatbot .chatbot__input-box span {
  font-size: 1.75rem;
  color: #202020;
  cursor: pointer;
  visibility: hidden;
}
.orders .chatbot .chatbot__input-box span:lang(ar) {
  transform: rotate(180deg);
}
.orders .chatbot .chatbot__input-box textarea:valid ~ span {
  visibility: visible;
}
@media (max-width: 490px) {
  .orders .chatbot {
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 0;
  }
  .orders .chatbot .chatbot__box {
    height: 90%;
  }
  .orders .chatbot .chatbot__header span {
    display: inline;
  }
}
@media (max-width: 575px) {
  .orders .search {
    flex-direction: column;
  }
  .orders .search .input {
    align-self: stretch;
  }
}

.auth {
  max-width: 600px;
  margin: 50px auto;
}
.auth h4 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
}
.auth form {
  margin-bottom: 60px;
}
.auth form label {
  display: block;
  font-size: 16px;
  margin-bottom: 16px;
}
.auth form input {
  height: 50px;
  width: 100%;
  border-radius: 14px;
  border: 1px solid #b7b7b7;
  margin-bottom: 25px;
  padding: 14px;
}
.auth form .inputPassword {
  position: relative;
  height: 50px;
  width: 100%;
  border-radius: 14px;
  border: 1px solid #b7b7b7;
  margin-bottom: 25px;
}
.auth form .inputPassword input {
  border: none;
  height: 100%;
  margin-bottom: 0;
}
.auth form .showPass {
  height: 20px;
  width: -moz-fit-content;
  width: fit-content;
  background: transparent;
  margin: auto;
  position: absolute;
  top: calc(50% - 10px);
  left: 10px;
}
.auth form .showPass:lang(en) {
  left: auto;
  right: 10px;
}
.auth form a {
  display: block;
  font-size: 16px;
  color: #d3ae8e;
  text-align: center;
  margin-bottom: 40px;
}
.auth form .otpInput {
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 18px;
       column-gap: 18px;
  margin: 40px auto;
  direction: ltr;
}
.auth form .otpInput .form-control {
  display: inline-block;
  width: 54px;
  height: 54px;
  border-radius: 8px;
  border: 1px solid rgba(136, 149, 158, 0.3607843137);
  padding: 0;
  text-align: center;
  font-size: 22px;
}
.auth form .actions {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-bottom: 45px;
}
.auth form > button {
  height: 50px;
  width: 100%;
  background: #caa280;
  border-radius: 14px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}
.auth p {
  color: #d3ae8e;
  text-align: center;
}
.auth p a {
  color: #0f111e;
}

.modalS1 .modal-content {
  border-radius: 14px;
  border: none;
  border-bottom: 14px solid #caa280;
  padding: 0px !important;
  overflow: hidden;
}
.modalS1 .modal-content .header {
  height: 100px;
  background: #0f111e;
  display: flex;
  align-items: center;
  justify-content: center;
}
.modalS1 .modal-content .header img {
  height: 60px;
  width: 60px;
}
.modalS1 .modal-content .modal-body {
  padding: 20px 60px 30px !important;
}
.modalS1 .modal-content .modal-body h4 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
}
.modalS1 .modal-content .modal-body a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 100%;
  background: #caa280;
  border-radius: 14px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  margin: 10px auto;
}